@charset "utf-8";
/* CSS Document */

/*-------------------------------- index Live-----*/

div.energy_cont div.h4_onLink,
div.energy_cont div.h4_offLink {
	margin-bottom: 12px;
}
div.energy_cont .unten_listBox{
	background-image: url(../images/list_unten_bg.gif);
	background-repeat: no-repeat;
	height: 46px;
	padding:16px 0 0 62px;
	position: relative;
	}
div.energy_cont .unten_listBox li{
	float: left;
	margin-left: 3px;
	}
div.energy_cont .unten_listBox .kankyo_mtr{
	position: absolute;
	left: 574px;
	top: 0px;
	}
div.energy_cont .list_cont{
	font-size: 13px;
	background-color: #edf6fc;
	height: 34px;
	border-bottom: 1px solid #9bc9eb;
	margin-bottom: 30px;
	padding: 9px 0 0 1px;
	}
div.energy_cont .list_cont li{
	float: left;
	display: inline;
	margin-right: 10px;
	padding-left: 10px;
	}
div.energy_cont .list_cont li+li {
	background:url(../images/border_nav_u.gif) no-repeat left center;
	}
div.energy_cont .list_cont li a{
	padding: 2px 9px;
	}
div.energy_cont .list_cont li a:hover{
	background-color: #499dda;
	color: #fff;
	text-decoration: none;
	}
div.energy_cont .list_cont .activ_p{
	background-color: #499dda;
	color: #fff;
	text-decoration: none;
	}
div.energy_cont .list_cont .line_L{
	border-right: 1px solid #7990b8;
	margin-right:2px;
	}
div.energy_cont .bo_b{
	border-bottom: 1px dotted #cecece;
	}
div.energy_cont .realtime_list{
	margin-bottom: 20px;
	}
table.mihama_realtime {
	width: 764px;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}
table.mihama_realtime th{
	width: 250px;
	padding-top: 10px;
	vertical-align: top;
	text-align: center;
	}
table.mihama_realtime td{
	vertical-align: middle;
	text-align: center;
	}
table.mihama_realtime .list01{
	}
table.mihama_realtime .list01{
	height: 70px;
	background-color: #f3f3f3;
	}
table.mihama_realtime .list02{
	height: 70px;
	width: 100px;
	border-bottom: 1px solid #dddddd;
	}
table.mihama_realtime .list03{
	height: 70px;
	width: 130px;
	border-bottom: 1px solid #dddddd;
	}
table.mihama_realtime .list04{
	height: 70px;
	width: 282px;
	border-bottom: 1px solid #dddddd;
	}

div.energy_cont .haiki_pB{
	margin: 10px;
}
div.energy_cont .yougo_com{
	padding: 10px 0 20px;
	}
div.energy_cont .youso_com{
	padding:10px 0 30px ;
	border-bottom: 1px dotted #cecece;
	}
div.energy_cont .down_arrow{
	background-image: url(/energy_supply/energy/share/images/page_link_arr_6.gif);
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
}
/*-------------------------------- haiki_s -----*/
div.energy_cont .haiki_list{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 1.5em;
	}
.haiki_list li{
	margin-bottom:10px;
	}
div.energy_cont .glaf_haikiBox{
	height: 730px;
	width: 605px;
	margin: 10px 10px 45px;
	padding: 28px 0 0 137px;
	border: 1px solid #cccccc;
	}
/*-------------------------------- housui_s -----*/
div.energy_cont .glaf_hosuiiBox{
	height: 262px;
	width: 574px;
	margin: 10px 10px 45px;
	padding: 28px 0 0 168px;
	border: 1px solid #cccccc;
	}
/*-------------------------------- L8 live-----*/
div.energy_cont .list_cont_m{
	font-size: 13px;
	background-color: #edf6fc;
	height: 56px;
	border-bottom: 1px solid #9bc9eb;
	margin-bottom: 30px;
	padding: 9px 0 0 1px;
	}
div.energy_cont .list_cont_m ul{
	padding-bottom: 5px;
	}
div.energy_cont .list_cont_m li{
	float: left;
	display: inline;
	margin-right: 10px;
	padding-left: 10px;
	}
div.energy_cont .list_cont_m li+li{
	background:url(../images/border_nav_u.gif) no-repeat left center;
	}
div.energy_cont .list_cont_m li a{
	padding: 2px 9px;
	}
div.energy_cont .list_cont_m li a:hover{
	background-color: #499dda;
	color: #fff;
	text-decoration: none;
	}
div.energy_cont .list_cont_m .activ_p{
	background-color: #499dda;
	color: #fff;
	text-decoration: none;
	}
.teisiInfo_Box{
	border-bottom: 1px dotted #cecece;
}
.teisi_Info{
	background:#f3f3f3;
	margin: 10px 10px 40px 10px;
	padding: 24px 0 24px 25px;

	}

.teisi_Info dt{
	font-weight:bold;
	}
	
/*-------------------------------- L8 live img wrapp-----*/

div.energy_cont .real_mBox{
	height: 402px;
	width: 574px;
	margin: 10px 10px 45px;
	padding: 48px 0 0 172px;
	border: 1px solid #cccccc;
	}
div.energy_cont .unten_Box{
	margin: 10px 10px 0;
	padding: 32px 114px 40px 114px;
	/*padding: 32px 0 40px 114px;*/
	border: 1px solid #cccccc;
	}
div.energy_cont .nenryo_Box{
	margin: 10px;
	padding: 48px 0 40px 105px;
	border: 1px solid #cccccc;
	}
div.energy_cont .haiki01_Box{
	margin: 10px;
	padding: 32px 112px 40px 112px;
	/*padding: 32px 0 40px 112px;*/
	border: 1px solid #cccccc;
	}
.haiki_pB .right{width: 80% !important; float: right; text-align: right;}

/*-------------------------------- graf-----*/
.graf {
    border: 1px solid #cccccc;
    padding: 10px;
	text-align:center;
}